/* element selector */
body {
    background-color: #f5f5f5;
    font-family: Arial, sans-serif;
}

/* id selector */
#main-title {
    color: darkblue;
    text-align: center;
}

/* class selector */
.section {
    color: darkgreen;
    margin-top: 20px;
}


img {
    display: block;
    margin: 20px auto;
}
